Subject: [os2genau_digest] No. 242
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 31 Dec 2001 01:00:00 +1100 (EDT)

Date:- 31 December 2001

1================================================

From: "Ian Manners" <newsatos2site dot com>
Date: Sun, 30 Dec 2001 01:38:26 +1100 (EDT)
Subject: Re: [os2genau] Fixes updated automatically by eCSupdate tool and fixpack #1

Hi Bob

>Anyone got any pet performance tweaks/issues/corrections for eCS/MCP.?

Have a look at 

http://www.os2site dot com/sw/util/config/index.html

Especially Goran's cfgtool100.zip

I've also put a copy of my config.sys file there for you.

Do NOT use cfgsrt (ConfigSort) unless you have backed
up your config.sys file, the things dangerous :-)

A lot of preformence changes in config.sys really depend
on your hardware, CPU, interface (I/O) etc so its not always
easy to use hard and fast rules. ie, Different computers get
different milage.

Cheers
Ian B Manners
http://www.os2site dot com/

2==============================================

From: "Daryl Pilkington" <u3232athome.dialix dot com>
Date: Sun, 30 Dec 2001 20:00:53 +1100 (EDT)
Subject: Re: [os2genau] FS: Alcatel SpeedTouch Home

Hi Voytek,

It bridges protocols, unlike a PSTN MODulator/DEModulator or an ISDN TA
which looks & feels like a Hayes-compatible modem.

It works with IJF PPPoE & soon PPPoA using PPPoA to PPTP relaying.

http://www.alcatel dot com/consumer/dsl/prodhome_desc.htm

On Sat, 29 Dec 2001 22:14:09 +1100, voytek wrote:

>On Sat, 29 Dec 2001 14:36:15 +1100 (EDT), Daryl Pilkington wrote:
>
>>Alcatel SpeedTouch Home ADSL bridge $250 ono.
>>
>>Guaranteed OS/2 friendly :)
>
>what does it bridge ? any url for specs ?
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

3==============================================

Date: Sun, 30 Dec 2001 21:50:01 +1100 (EST)
From: John Wildgoose <johnwildatlaurel.ocs.mq.edu.au>
Subject: [os2genau] ddprog list

Has anyone been recieving posts from the OS/2 device drivers groups
recently? I have not had any since around the 20th Dec. It may just be a
shut down for Xmas thing, but if not I would like to hear so I can
re-establish connection.

thanks

jaw